@charset "utf-8";
/* Common CSS */

*, *:before, *:after { 
  -webkit-box-sizing:border-box; 
	 -moz-box-sizing:border-box;
	      box-sizing:border-box; 
}
body { 
  margin:0; 
  padding:0; 
  font-family: 'GothamPro';
  font-size:18px; 
  line-height:1.52857143; 
  color:#231F20; 
}
input, button, select, textarea { 
  font-family:inherit; 
  font-size:inherit; 
  line-height:normal; 
  -webkit-appearance:none; 
     -moz-appearance:none;
	   -o-appearance:none;
		  appearance:none; 
}
:focus { 
  outline:none; 
}
a { 
  color:#4484A7; 
  text-decoration:none; 
}
img { 
  vertical-align:middle; 
  border:none; 
  max-width:100%; 
  height:auto; 
}
hr { 
  margin:30px 0;
  border:0; 
  border-top:2px solid #f8f8f8; 
}
embed, iframe, object {	
  margin:0 0 20px; 
  max-width:100%; 
}
b, strong { 
  font-family: 'GothamPro-Bold';
  font-weight:normal;
}
h1, h2, h3, h4, h5, h6 { 
  margin:0 0 20px; 
  font-family: 'GothamPro-Bold';
  font-weight:normal; 
  line-height:1.1; 
  color:#4484A7; 
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { 
  color:inherit;
}
h1 { 
  font-size:54px; 
  font-family: 'GothamPro';
}
h2 { 
  font-size:40px;
}
h3 { 
  font-size:26px; 
}
h4 { 
  font-size:18px; 
}
h5 { 
  font-size:16px; 
}
h6 { 
  font-size:14px; 
}
p, ol, ul {
  margin:0; 
  margin-bottom:20px;
}
blockquote { 
  padding:60px; 
  margin:50px 0;
  background:#4484A7;
  color:#fff;
  font-size:40px; 
  line-height:1.2;
  font-weight:normal; 
  font-style:italic;
}
blockquote p:last-child, blockquote ul:last-child, blockquote ol:last-child { 
  margin-bottom:0; 
}
.row {
}
.row:before, .row:after { 
  content:""; 
  display:table; 
}
.row:after { 
  clear:both; 
}
.container { 
  width:1170px; 
  margin:0 auto; 
}
.container:before, .container:after { 
  content:""; 
  display:table; 
}
.container:after { 
  clear:both; 
}
input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), select, textarea {
  display:block;
  width:100%;
  margin:0 0 20px;
  padding:14px 20px;
  background:#fff;
  color:#231F20;
  border:1px solid #e4e4e4;
  border-radius:0;
  font-size:14px;
  font-weight:normal;
  resize:none;
}
select { 
  padding-right:40px; 
  background:url(../images/select.png) no-repeat center right 15px; 
}
button, input[type="button"], input[type="submit"], .btn {
  display:inline-block;
  max-width:100%;
  min-width:190px;
  margin:0;
  padding:16px 20px;
  background:#4484A7;
  color:#fff;
  border:none;
  border-radius:0;
  cursor:pointer;
  vertical-align:middle;	
  text-align:center;
  font-size:14px;
  font-family: 'GothamPro-Bold';
  font-weight:normal;
  text-transform:uppercase;
  -webkit-transition:all .2s ease-in-out;
     -moz-transition:all .2s ease-in-out;
	   -o-transition:all .2s ease-in-out;
	      transition:all .2s ease-in-out;
}
button:hover, button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="submit"]:hover, input[type="submit"]:focus, .btn:hover, .btn:focus {
  background:#231F20;
  color:#fff;	
}
	
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */ color:#231F20; opacity:1; /* Firefox */ }
:-ms-input-placeholder { /* Internet Explorer 10-11 */ color:#231F20; }
::-ms-input-placeholder { /* Microsoft Edge */ color:#231F20; }

::-moz-selection { background:#4484A7; color:#fff; }
::selection { background:#4484A7; color:#fff; }

#menubtn { 
  display:none; 
  position:relative; 
  margin:0 auto; 
  padding:0; 
  width:25px; 
  height:25px;  
  -webkit-transform:rotate(0deg);
     -moz-transform:rotate(0deg);
       -o-transform:rotate(0deg);
          transform:rotate(0deg);
  -webkit-transition:.5s ease-in-out;
     -moz-transition:.5s ease-in-out;
       -o-transition:.5s ease-in-out;
          transition:.5s ease-in-out;

}
#menubtn span { 
  display:block; 
  position:absolute; 
  margin:0;
  padding:0;
  width:100%;
  height:4px;    
  background:#fff; 
  border-radius:3px; 
  opacity:1; 
  left:0;
  -webkit-transform:rotate(0deg);
     -moz-transform:rotate(0deg);
       -o-transform:rotate(0deg);
          transform:rotate(0deg);
  -webkit-transition:.25s ease-in-out;
     -moz-transition:.25s ease-in-out;
       -o-transition:.25s ease-in-out;
          transition:.25s ease-in-out;
}
#menubtn span:nth-child(1) { 
  top:0; 
}
#menubtn span:nth-child(2), #menubtn span:nth-child(3) { 
  top:8px; 
}
#menubtn span:nth-child(4) { 
  top:16px; 
}
#menubtn.open span:nth-child(1) { 
  top:8px; 
  width:0%; 
  left:50%; 
}
#menubtn.open span:nth-child(2) { 
  -webkit-transform:rotate(45deg); 
     -moz-transform:rotate(45deg); 
	   -o-transform:rotate(45deg); 
	      transform:rotate(45deg); 
}
#menubtn.open span:nth-child(3) { 
  -webkit-transform:rotate(-45deg); 
     -moz-transform:rotate(-45deg); 
       -o-transform:rotate(-45deg); 
	      transform:rotate(-45deg); 
}
#menubtn.open span:nth-child(4) { 
  top:8px; 
  width:0%; 
  left:50%; 
}

.alignnone { margin-bottom:20px; }
.alignleft { float:left; margin:0 20px 20px 0; }
.alignright { float:right; margin:0 0 20px 20px; }
.aligncenter { display:block; margin:0 auto 20px; }
.wp-caption { max-width:100%; margin-bottom:20px; }
.wp-caption .wp-caption-text { padding:5px; font-style:italic; text-align:center; }
	
.typography div.gallery { margin:30px 0 0 -20px !important; padding:0 !important; }
.typography div.gallery p { margin-bottom:0; }
.typography div.gallery .gallery-item { margin:0 0 20px !important; padding:0 0 0 20px !important; }
.typography div.gallery .gallery-item img { width:100% !important; border:none !important; }
.typography div.gallery .gallery-item .gallery-caption { display:none !important; }

.typography ul { padding:0; list-style:none; }
.typography ul li { line-height:30px; position:relative; }
.typography ul li:after { content:''; display:block; top:100%; left:0; width:70px; height:2px; background:#4484A7; }
.typography ol { padding-left:20px; }
.typography ol ol { margin-bottom:0; }
.typography ol li { line-height:30px; }